Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
exec_recursive_params Struct Reference

## Data Fields
VALUE(* | func )(VALUE, VALUE, int)
VALUE | list
VALUE | obj
VALUE | objid
VALUE | pairid
VALUE | arg

## Detailed Description

Definition at line 4770 of file thread.c.

## Field Documentation

VALUE exec_recursive_params::arg

Definition at line 4776 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE(* exec_recursive_params::func)(VALUE, VALUE, int)

Definition at line 4771 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::list

Definition at line 4772 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::obj

Definition at line 4773 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::objid

Definition at line 4774 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::pairid

Definition at line 4775 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

The documentation for this struct was generated from the following file:

- thread.c